» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » fuse
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: fuse (2.8.1-1.1ubuntu3.1) [security]

Links for fuse

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Bartosz Fenski
  • Adam Cécile (Le_Vert)

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
fuse-utils
Filesystem in USErspace (utilities)
libfuse-dev
Filesystem in USErspace (development files)
libfuse2
Filesystem in USErspace library

Other Packages Related to fuse

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.37)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: lsb-base (>= 3.0-6)
    Linux Standard Base 4.0 init script functionality
  • adep: bzip2
    high-quality block-sorting file compressor - utilities
  • adep: libselinux1-dev [not kfreebsd-amd64 kfreebsd-i386]
    SELinux development headers
    or libselinux-dev [not kfreebsd-amd64 kfreebsd-i386]
    virtual package provided by libselinux1-dev

Download fuse

FileSize (in kB)MD5 checksum
fuse_2.8.1-1.1ubuntu3.1.dsc 1.9 kB 011e99d872ef8aa01bfd5aa53e2f348c
fuse_2.8.1.orig.tar.gz 481.3 kB 0e3505ce90155983f1bc995eb2cf6fa7
fuse_2.8.1-1.1ubuntu3.1.diff.gz 26.7 kB 0d3a2d5c7858db66234aec282f7176d0